@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@400;500;600;700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: "Mulish";
    background: #E5E5E5;
}

#s-icon{
    display: none;
}

.navbar{
    width: 100%;
    background: linear-gradient(#0C0B0B, #0C0B0B);
}



.navbar-brand{
    color: #FFF;
}

.navbar img{
    height: 35px;
    width: 35px;
}

.contents{
    margin: 0 20px;
}

#head{
    border-bottom: 3px solid #F1D5BB;
    width: 15%;
    margin-bottom: 25px;
}

.cart-div{
    background: #F1D5BB;
}

.item{
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 20px 10px;
}

.item img{
    height: 50px;
    width: 50px;
    border-radius: 50%;
    object-fit: cover;
}

.detail{
    margin-left: 10px;
}

.detail p{
    margin: 0;
}

#name{
    font-weight: bold;
}

.count{
    margin: 0 40px;
}

#num{
    background: #E5E5E5;
    padding: 0 5px;
}

.cancel{
    font-weight: bold;
    border-radius: 2px;
}

.oder{
    border: 3px solid #F1D5BB;
}

.subTotal{
    background: #F1D5BB;
    padding: 20px;
    width: 100%;
    height: 50%;
}

.subTotal h3{
    margin-bottom: 30px;
}

.confirm{
    width: 100%;
    padding: 10px 0;
}

.promo{
    padding: 20px;
    display: flex;
    align-items: space-between;
}

form label{
    display: block;
}

form input{
    display: block;
    margin: 20px 0;
    padding: 5px;
    border: 1px solid #F1D5BB;
    background: #E5E5E5;
}


footer{
    margin-left: 14%;
}

@media screen and (min-width: 992px) {
    .navbar{
        position: fixed;
        min-height: 50vh;
        width: 100px;
        border-radius: 24px;
        box-shadow: 15px 15px 20px #0c0b0b94;
    }

    main{
        padding: 20px 40px;
        display: flex;
    }

    #s-icon{
        display: inline-flex;
    }

    .container #head{
        font-weight: bold;
        font-size: 60px;
        border-bottom: 5px solid #F1D5BB;
        padding: 0;
        margin-left: 15px;
        width: fit-content;
    }

    .current{
        background: #F1D5BB;
    }

    ul li{
        display: flex;
        justify-content: center;
        align-items: center;
        height: 96px;
        width: 100px;
    }

    .contents{
        margin-left: 150px;
    }

    .content{
        display: flex;

    }

    .cart-div{
        width: 500px;
    }

    .item img{
        height: 70px;
        width: 70px;
        border-radius: 50%;
        object-fit: cover;
    }

    .detail{
        margin-left: 20px;
    }

    .oder{
        margin-left: 50px;
    }

}